1.1.0
    * sleep between fifo reads to save dsp load
1.0.3
    * handle occational large fifo reads of 103 packets on 42688
1.0.2
    * fix accel scale calibration
1.0.1
    * New CI Stuff
1.0.0
    * add support for m0069 voxl flight
    * update package names for dependencies
    * move build to voxl-cross
0.9.1
    * update to use new cpu_stats_t data
0.9.0
    * add voxl-calibrate-imu-temp
    * improve robustness of 90248 driver if FIFO overflows
0.8.1
    * new -c argument to load config file
    * new configure script with auto complete
    * update to show available control commands
    * actively stop and disable imu_app
    * cleanup old calibration files from ancient release
0.8.0
    * migrate to libmodal_pipe V2
0.7.9
    * reduce default read rate to 100hz to help cpu load
0.7.8
    * allow installing dev or stable build dependencies
    * use new libmodal_pipe function
0.7.7
    * allow server to start even if calibration file is malformed
0.7.6
    * voxl-calibrate-imu turns the fan off itself
0.7.5
    * improve timestamping
    * fix factory time correction register read for 90248
0.7.4
    * use libmodal_pipe 1.7.0 header
0.7.3
    * default to 1khz sample rate
0.7.2
    * remove tools which are in voxl-mpa-tools now
    * increase gyro noise tolerance for calibration
    * start server automatically on install
0.7.1
    * update voxl-vibration meter with new filter and default tolerances
    * fix bug in helpers that would keep running if asking for useage print
    * fix bug in voxl-test-imu that caused crash if too many packets arrived
0.7.0
    * update to work with libmodal_pipe 1.6
0.6.4
    * remove imu_app conflicts and just disable it on start
    * use new recommended pipe and buffer sizes
    * use new libmodal_pipe API for constructing pipe paths
0.6.3
    * update to use libmodal_pipe 1.4.1 start/stop module
    * improve calibration tool
0.6.2
    * move pipe parsing to modal_pipe_interfaces
0.6.1
    * fix behavior when calibration file is malformed
    * improve voxl-test-imu output
0.6.0
    * use libmodal_json
0.5.1
    * move pipes to /dev/
0.5.0
    * fix gyro scale
    * move to libmodal_pipe v1.2.1
0.3.0
    * support up to 4 imus
    * cleanup calibration
    * move calibration file to json
0.2.1
    * improve startup script reliability
    * add CI
0.2.0
    * icm42688 and 20948 working
0.1.0
    * mpu9250 working
    * dual imus working
    * dynamic spi frequency
    * calibration working
0.0.1
    * work in process
